/*Inetrnal Style*/
.style1 {color: #FF0000}
.cmn{ margin:0; padding:0; float: left;}


.mr_tls{ width:40%;font-family: Arial,Helvetica,sans-serif;font-size: 11px;font-weight: bold; padding-left:3% !important;color: #039;}

.commenttexth1
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #F58C17;
	text-decoration: none;
}

.sand {
	font-size: 14px;
}

.info
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: normal;
	font-weight: bold;
	color: #E48707;
	text-align: right;
}

.line
{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
}
.gc-bubbleDefault{background-color:transparent !important;text-align:left;padding:0 !important;margin:0 !important;border:0 !important;table-layout:auto !important}.gc-reset{background-color:transparent !important;border:0 !important;padding:0 !important;margin:0 !important;text-align:left}.pls-bubbleTop{border-bottom:1px solid #ccc !important}.pls-topTail,.pls-vertShimLeft,.pls-contentLeft{background-image:url(//ssl.gstatic.com/s2/oz/images/stars/po/bubblev1/border_3.gif) !important}.pls-topTail{background-repeat:repeat-x !important;background-position:bottom !important}.pls-vertShim{background-color:#fff !important;text-align:right}.tbl-grey .pls-vertShim{background-color:#f5f5f5 !important}.pls-vertShimLeft{background-repeat:repeat-y !important;background-position:right !important;height:4px}.pls-vertShimRight{height:4px}.pls-confirm-container .pls-vertShim{background-color:#fff3c2 !important}.pls-contentWrap{background-color:#fff !important;position:relative !important;vertical-align:top}.pls-contentLeft{background-repeat:repeat-y;background-position:right;vertical-align:top}.pls-dropRight{background-image:url(//ssl.gstatic.com/s2/oz/images/stars/po/bubblev1/bubbleDropR_3.png) !important;background-repeat:repeat-y !important;vertical-align:top}.pls-vert,.pls-tailleft,.pls-dropTR .pls-dropBR,.pls-dropBL,.pls-vert img{vertical-align:top}.pls-dropBottom{background-image:url(//ssl.gstatic.com/s2/oz/images/stars/po/bubblev1/bubbleDropB_3.png) !important;background-repeat:repeat-x !important;width:100%;vertical-align:top}.pls-topLeft{background:inherit !important;text-align:right;vertical-align:bottom}.pls-topRight{background:inherit !important;text-align:left;vertical-align:bottom}.pls-bottomLeft{background:inherit !important;text-align:right}.pls-bottomRight{background:inherit !important;text-align:left;vertical-align:top}.pls-tailtop,.pls-tailright,.pls-tailbottom,.pls-tailleft{display:none;position:relative}.pls-tailbottom,.pls-tailtop,.pls-tailright,.pls-tailleft,.pls-dropTR,.pls-dropBR,.pls-dropBL{background-image:url(//ssl.gstatic.com/s2/oz/images/stars/po/bubblev1/bubbleSprite_3.png) !important;background-repeat:no-repeat}.tbl-grey .pls-tailbottom,.tbl-grey .pls-tailtop,.tbl-grey .pls-tailright,.tbl-grey .pls-tailleft,.tbl-grey .pls-dropTR,.tbl-grey .pls-dropBR,.tbl-grey .pls-dropBL{background-image:url(//ssl.gstatic.com/s2/oz/images/stars/po/bubblev1/bubbleSprite-grey.png) !important}.pls-tailbottom{background-position:-23px 0}.pls-confirm-container .pls-tailbottom{background-position:-23px -10px}.pls-tailtop{background-position:-19px -20px}.pls-tailright{background-position:0 0}.pls-tailleft{background-position:-10px 0}.pls-tailtop{vertical-align:top}.gc-bubbleDefault td{line-height:0;font-size:0}.pls-topLeft img,.pls-topRight img,.pls-tailbottom{vertical-align:bottom}.pls-bottomLeft img,.bubbleDropTR,.pls-dropBottomL img,.pls-dropBottom img,.pls-dropBottomR img,.pls-bottomLeft{vertical-align:top}.pls-dropTR{background-position:0 -22px}.pls-dropBR{background-position:0 -27px}.pls-dropBL{background-position:0 -16px}.pls-spacertop,.pls-spacerright,.pls-spacerbottom,.pls-spacerleft{position:static !important}.pls-spinner{bottom:0;position:absolute;left:0;margin:auto;right:0;top:0}
.style4 {font-size: 12pt}
.style5 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #0083bb;
	font-size: 13px;
}
.style6 {font-size: 14px}
.style10 {color: #999999; font-size: 13px; font-family: Arial, Helvetica, sans-serif;}
.style12 {
	font-family: Arial, Helvetica, sans-serif;





	font-size: 14px;
	color: #999999;
}
.style14 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #999999; }
.menu{
BORDER-TOP: #000033 1px solid; 
HEIGHT: 25px; 
BORDER-BOTTOM: #000033 1px solid;
PADDING-LEFT: 0px;
}
 
.menu1 {
FONT-SIZE: 10px; FONT-COLOR: #ffffff;
}

.news {
	font-weight: bold;
}
.news {
	font-size: 14px;
}
span {
	color: #F00;
}
p {
	color: #039; font-size:14px; font-family:Arial, Helvetica, sans-serif;
}
.anchor {
	FONT-SIZE: 12px;
	COLOR: #003399;
	LINE-HEIGHT: 15px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	text-align: right;
	font-weight: bold;
	
}
/*new*/
.fullwid{width:96%;margin:0 0 0 2%  !important;}
.fullwid_meta{width:96%;margin:0 0 10px 2%  !important;}
.fullwid_new{width:96%;margin:0 0 7px 2%  !important;}
.navigation,.left_one{width:100%;}
.left_one b{color:#003399 !important;}
.left_one span{color:#777  !important;}
.mid_one,.right_one{width:100%;}
.mid_one span{width:80%;margin:0px 0px 0px 5% !important;color:#039 !important;}/*changes made*/
.right_one span{width:35%;margin:0 0 0 60%  !important;}/*changes made*/
.right_one b{color:#777 !important;}
.right_one span{color:#003399  !important;}

.seo-f {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-SIZE: 10pt;
	FONT-WEIGHT: bold;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	COLOR: #FF8A00;
	LINE-HEIGHT: 12pt;
	PADDING-TOP: 0px;
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
	TEXT-ALIGN: left;

}
.textstylename {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #666666;
	left: 12px;
	clip:  rect(5px auto auto auto);

}
.noteMsg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF0000;
}
/*My Style*/


/*General Styles*/

ul li{list-style-type:none;}
ul li a{font-size:12px;font-family:Arial, Helvetica, sans-serif;}
a{text-decoration:none;color:#039;}/*changes made*/
a:hover{color:#F58C17;}/*changes made*/

.clr{margin:0;padding:0;clear:both;}
.modelizer{margin:0;padding:0;float:left;}
.textstyle {
	margin:0px; padding:0px; width:100%; float:left;/*changes made*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #003399;
	left: -1px;
	font-weight: bold;
	text-align:center;
}



.container_wrapper{width:100%; margin-top:20px; padding:0px; float:left;}

/*header*/


.header{width:100%;}
.logo{width:20%;}

.social_icon{width:80%;}
.social_one{width:50%;text-align:right;}
.social_rt{text-align:left;width:50%;}

.container_whole{width:100%; margin-top:1%;padding-left: 299px;}
/*rightcontainer*/

.maincontent {
	
	border:solid 1px #D5ECFB;
	width:55%; margin-left:200px !important; padding:0px; float:left;
	
}
.bread_crumbs{width:97%;margin:1% 0 0 3%;}

.container_part{width:89%; margin:0% 3% 2% 3%; border:20px solid #c2e6fc; border-radius:12px; padding:0% 0% 0% 0%; float:left;}

.container-inner{ idth:97%;margin:0% 0 0 3%; border-bottom:20px solid #c2e6fc; width:100%;}

.image_part{ width:99%; margin:0% -2%; border: 20px solid #C2E6FC; float: left;}

.container-inner{background-color:#FFF;margin-top:3%;}
.container-inner span{width:94%;margin-left:3%;color:#555;font-family:12px;text-align:justify;padding:0% 0%;}/*changes made*/
.container-innerimg{width:30%; border:#777 1px solid; margin:1.5% !important;}
.imgcls{padding:2%;width:96%;}
.lftmar{}

/*Footer*/

.footer_wrappper{width:100%;border-top:#ff6600 solid 1px;margin:1% 0 0 0;}
.footer_one ul li a{FONT-SIZE: 12px;	COLOR: #036;
	LINE-HEIGHT: 15px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	text-align: right;}
	.footer_one ul li a:hover{color:#f39c04;}

.footer_one{width:25%;margin-top:2%;}
.footer_one span{width:90%;margin:0 0 0 10%;color:#f39c04;font-size:15px;font-family:Arial, Helvetica, sans-serif;}
.footer_bottm p{color:#036;}
.footer_bottm a{color:#036;}
.footer_bottm a:hover{color:#f39c04;}
.footer_one ul{width:90%;margin:0 0 0 10%;}
.mrgtop{margin-top:2%;}
.footer_bottm{width:100%;text-align:center;border-top:#c8d3e5 1px solid;padding-bottom:2%;}
.facebook_like{visibility:hidden;}

/*Right container*/

.rightlnk{width:21%;margin:0 0 0 1.5%;}
.rightlnk ul li{width:94%; list-style-image:url(2.gif);margin-left:6%;}
.rightlnk span{color:#03F;width:100%;}
.rightlnk a{color:#039}
.rightlnk li a:hover{color:#f39c04;}
.add{width:336px;margin:0 auto; padding:0.5% 0%;}
.frm{width:100%;}

.cmmt{width:30%;float: right !important;}
.cmt{width:10%;}
.commenttext
{
	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;
	font-weight: bold;
	color: #F58C17;
	text-decoration: none;
	width:86% !important;
}

.commenttext #cmment{color: #F58C17;}/*changes made*/

.frmcontent{width:100%; margin-top: -2% !important;}/*changes made*/
.frmcontent_up{width:100%;}
.frmcontent_up_one{width:100%; margin-top: 9% !important;}
.frmcontent_one{width:65%;}
.frmcontent_one_map{width:45%;}
.frmcontent_two{width:34%;}

.frmcontent_two1{width:34%; margin-top: 12px !important;}/*changes made*/

.frmcontent_one span{font-size:12px;font-family:Arial, Helvetica, sans-serif;text-align:right;}/*changes made*/

.frmcontent_one1{margin:0;padding:0px;float:left;width:35%;}
.frmcontent_one1 span{margin:3% 0 0 0%;font-size:12px;font-family:Arial, Helvetica, sans-serif;text-align:right;}/*changes made*/

.formurl{padding-top:3% !important; margin:3% 0 0 0%}

.txtsize{width:93%;margin:5.5% 0 0 0;}
.calu{width:100%;text-align:center !important;}
.textareaTitle {
	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: #003399 !important;	font-weight: bold ;	width:16% !important;	margin-top:2% !important;	}
.sub{width:20%;margin:1% auto 1% auto;}
.newcal{width:68%;margin:0 auto;}
.newcal span{color:#036 ;width:18% !important;}
.slvimg{width:63%;}
.solve{margin:-2% 0 0 0 !important; padding-top:3%;}
.headtext {	font-family: Arial, Helvetica, sans-serif;font-size: 14px;color: #000080;	font-weight: bold;	clip:   rect(5px auto 2px 15px);	margin:4%  0 0 0;	width:50px; border-left:#ffffff; border-right:#ffffff; border-top:#ffffff; border-bottom:thin; border-bottom-color:#0099CC; border-bottom-style:outset; text-align:center}
.martop{margin-top:-10% !important;}
.martop1{margin-top:0% !important;}/*changes made*/

.marrt{margin-right:1% !important;}
.addsense{width:100%; margin:0px; padding:0px; float:left;}/*changes made*/
.qnbefore{width:100%; text-align:center}

.qnbefore .qn b a{color:#039;}/*changes made*/
.qnbefore .qn b a:hover{color:#F58C17;}/*changes made*/

.addsense span{width:20% !important;margin:0 0 0 0%;}
.num{width:32px;min-height:32px;background-image:url(../images/comment.png);background-repeat:no-repeat;font-size:10px;margin-left:60%; float:left;}
.num span{color:#ff0000 !important;font-weight:bold;margin-top:12%;width:100% !important; text-align: center !important;}
/*********************************************FAZIL CODING*****************************************************************************/

/*********************************************Rakeshcoding*********************************/
.add1{margin:0px auto; padding:0px; width:55%;}/*changes made*/
.ad2{display:none;}

.navigation.modelizer{margin:0 0 0 0%; padding:0; width:80%; float:right;}
.modelizer.para{margin:1%; padding:0; width:99%; float:left;}
.table{margin:0;padding:0px; width:96%; float:left;}
.table-row{margin:0px; padding:0px; width:33%; float:left;}
.first-row{margin:0 2.5%;padding:0px; width:97%;background-color:#fff; border:6px solid #C2E6FC; border-radius:8px;}

.mul-pg{margin:0 2%;padding:0px; width:96%;}

.outer_top_left{margin:0px; padding:0px; width:1%;min-height:10px;float:left; }
.outer_top_middel{margin:0px; padding:0px; width:98%;min-height:15px; float:left;}
.outer_top_right{margin:0px; padding:0px; width:1%;min-height:10px;float:left;}

.outer_middle_left{ margin:0px; padding:0px; width:100%; float:left; min-height:10px;background-color:#C2E6FC;}
/*.outerbg{background-color:#C2E6FC;}*/
.innerbg{margin:0px;padding:0px;float:left;width:100%;}
.outer_middle_right{margin:0px; padding:0px; width:10px;}

.ResultsTitle{text-align:center;background-color:#C2E6FC;}

.future-pagerank{text-align:center;background-color:#fff;}/*new class changes made*/
.datacenter{text-align:center;border-bottom:dashed 1px #CFCFCF;float:left;width:50%; margin:0px; padding:0px;}
.pagerank{text-align:center;border-bottom:dashed 1px #CFCFCF;float:left;width:40%; margin:0px; padding:0px;}
.pagerank-bar{text-align:center;border-bottom:dashed 1px #CFCFCF;float:left;width:50%;margin:0px; padding:0px;}


.datacenter-result{width:100%;clear:both;margin:0px; padding:0px; float:left;}
.load-datacenter{text-align:center;float:left;width:25%; margin:0px; padding:0px;}
.load-pagerank{text-align:center;float:left;width:40%; margin:0px; padding:0px;}
.load-pagerank-bar{text-align:center;float:left;width:25%;margin:0px; padding:0px;}

.mul-datacenter{text-align:center;float:left;width:50%; margin:0px; padding:0px;}
.mul-pgrank{text-align:center;float:left;width:40%; margin:0px; padding:0px;}
.mul-pgrnk-bar{text-align:center;float:left;width:50%;margin:0px; padding:0px;}

.SiteChecked{text-align:center;background-color:#C2E6FC;}

.yourcmmts{width:100%;}
.yourcmmts h2{margin:2%;width:96%; font-size:14px; color:#f58c17;}
.comments-form{width:98%;}
.comment-row{margin:1% 0;padding:0;float:left;width:100%;}
.comments-form h4{margin:0 0 0 2%;padding:0;width:47%; float:left; font-size:14px; color:#333;}
.textbox{margin:0;padding:0 1%;width:46%; float:left; line-height:25px;}
.mandatory{ margin:0 0 0 1% !important;padding:0;width:1% !important;}

.addsense .ad{margin:0 auto; padding:0;width:80%; height:100px; float:left;}
.new-ad,.new-ad>div{margin:0 auto; padding:0px;width:100%; vertical-align:middle;}
.md-lnk{width:98% ;}
.md-lnk li{list-style-type:circle !important;}
.diff-inner{width:90% !important;;margin: 00 0 0 10% !important;;}
.diff li{list-style-type:square !important;}
.ranking{width:100%;}
.ranking span{font-size:12px;color:#30ADF4;font-weight:bold;}
.part_one{width:100%;}
.whole_part{width:49.5%;margin:1% 0 0 .5%;}
.section_one{width:49%;}
.section_one span{width:100%;}
.section_two{width:49%;margin:0 0 0 2%;}
.blu{font-size:12px;color:#30ADF4 !important;font-weight:bold;}

.katro{ width:98%; margin-left:2%; padding:0px; float:left; padding-bottom: 4px; padding-top:2px}
.kd{ width:25%; margin:0px; padding:0px; text-align:left; float:left;}
.dio{ width:50%; margin:0px; padding:0px; float:left;}
.dio99{ width:50%; margin:0px; padding:0px; text-align:right; float:left;}
.dio88{ width:48%; margin-left:2%; padding:0px; text-align:left; float:left;}
.dio88 input[type="text"] { width:200px;}

.step{ color:#F90 !important; margin-left:200px !important;}
.in{ margin-left:270px !important;}
.in99{ margin-left:270px !important; float:left !important;}
.superscript{ color:#F00 !important; font-size: 9px; font-weight: bold;}
/*bandwidth*/
.first_one{font-family: Arial,Helvetica,sans-serif;
font-size: 11px;
font-weight: bold;
color: #F58C17;
text-decoration: none; width:100%; text-align:center; margin-top: 1% !important;}
.second_one{ width:100%;margin: 4% 0 0 1% !important;}
.searchenginegenie{font-family: Arial,Helvetica,sans-serif; width:50%;font-style: normal;font-size: 10pt;color: #9A1041;}
.textstylename1 {font-family: Arial,Helvetica,sans-serif;font-size: 12px;color: #30ADF4;font-weight: bold;text-align: right;}
.inner_one{width: 16%;padding-left: 34% !important; }
.ltd_full{ width:100%;}
.ltd_one{ width:50%; text-align:right;font-family: Arial,Helvetica,sans-serif;font-size: 12px;color: #30ADF4;font-weight: bold;}
.ltd{ width:100%;}

.cmn{ margin:0; padding:0; float:left}

.jclk{ text-align:center; width:60%; float:left; padding:0px; margin-left:20%;}
.txtjava{ width:400px; float:left;}

.txt{ width:400px; height:100px;}

.frm-width{ width:100%; margin:-1% 0 !important;}
.frm-width-up{ width:100%; margin:1% 0 !important;}
.frm-width-up1{ width:100%; margin:3% 0 !important;}
.box2{width:60%; margin-top:3% !important;}/*changes made*/
.box2 p{ color:#30ADF8; text-align:center; font-size:12px;}
.frmcontent_one span{font-size:12px;font-family:Arial, Helvetica, sans-serif;text-align:right;}/*changes made*/
.box1{margin:0 2% !important;padding:0px;float:left;width:33%;}
.box1 p{ text-align:right;}
.ta{ width:100%; height:100px;}
.box1 span{ color:#30ADF8 !important;margin:3% 0 0 0%; color:#30ADF8;font-size:12px;font-family:Arial, Helvetica, sans-serif;text-align:right;}/*changes made*/

.domain_sugg{ width:100%; margin:15px; padding:0px; text-align:center; float:left; padding-top: 15px;}
.domain{ width:100%; margin:0px; padding:0px; text-align:center; float:left; padding-top: 10px;}
.domain-txt{ width:50%; margin:0px; padding:0px; text-align:right; float:left; color:#30ADF4;}
.domain-in{ width:48%; margin:0% 0% 0% 2%; padding:0px; text-align:left; float:left; color:#30ADF4;}




.er_one{ width:100%; padding-top: 7px;}
.er_t1{ width:50%; text-align: center;}
.er_t2{ width:50%; text-align:center;font-size: 12px;color: #666;}
.er_t3{ width:48%; text-align:right;font-size: 12px;color: #30ADF4;font-weight: bold;padding: 1% 1%;}
.er_t4{ width:40%; text-align:center; text-align:center;padding: 1% 1%;}
.full_er{ width:100%; text-align: center}


.css-one{ width:100%; margin:0px; padding:0px; text-align:center; float:left; padding-top: 5px;}
.css-txt{ width:34%; margin:8px 0px 0px 0px; padding:0px; text-align:right; float:left;}
.css-in{ width:48%; margin:0% 0% 0% 2%; padding:0px; text-align:left; float:left; color:#30ADF4; font-size:12px;}


.whois-txt{	width:39%; margin:0px; padding:0px; text-align:right; float:left; color:#30ADF4;}
.yellow{ width:420px; overflow: scroll; white-space:pre-wrap; padding:0px 10px;}


.ping-txt{ width:39%; margin:0px; padding:0px; text-align:right; float:left; color:#30ADF4;}

.summa{ width:100%;}
.summa991{ font-family:Arial,Helvetica,sans-serif; font-size:12px; color:#30ADF4; font-weight:bold; text-align:left; width:5% !important; float:left;}
.summa992{ font-family:Arial,Helvetica,sans-serif; font-size:12px; color:#30ADF4; font-weight:bold; text-align:left; width:40% !important; float:left;}
.summa993{ font-family:Arial,Helvetica,sans-serif; font-size:12px; color:#30ADF4; font-weight:bold; text-align:left; width:30% !important; float:left;}
.summa994{ font-family:Arial,Helvetica,sans-serif; font-size:12px; color:#30ADF4; font-weight:bold; text-align:left; width:20% !important; float:left;}


.summa881{ font-family:Arial,Helvetica,sans-serif; font-size:12px; color:#333; font-weight:bold; text-align:left; width:5% !important; float:left;}
.summa882{ font-family:Arial,Helvetica,sans-serif; font-size:12px; color:#333; font-weight:bold; text-align:left; width:40% !important; float:left;}
.summa883{ font-family:Arial,Helvetica,sans-serif; font-size:12px; color:#333; font-weight:bold; text-align:left; width:30% !important; float:left;}
.summa884{ font-family:Arial,Helvetica,sans-serif; font-size:12px; color:#333; font-weight:bold; text-align:left; width:20% !important; float:left;}

.helmet{ font-weight:bold; font-size:10px; text-align:center; color:#333;}
.helmet99{ font-size:11px; text-align:center; color:#069;}
.srcn{ float:left; text-align:center; width:100%; margin-left:8%;}
.screenres{ color:#30adf4; text-align:center; float:left;}
.screenres99{ margin:0px 0px 0px 10px; float:left;}

.entron{ width:83%; margin-left:17%; padding:0px; float:left;}
.entro{ float:left; color:#30ADF4;}
.entro99{ float:left; margin:0px 0px 0px 10px;}
.entro88{ float:left; margin:0px 0px 0px 10px;}

.res{ width:65%; margin-left:35%; color:#30ADF4; float:left;}
.qry{ width:100%; margin:0px 0px 7px 0px; padding:0px; float:left;}
.qry-left{ width:43%; margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#30adf4; text-align:right; float:left;}
.qry-right{ width:55%; margin:0% 0% 0% 2%; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333; float:left;}
.qry-strg{ width:220px;}
.qry-sub{ width:100%; text-align:center;}

.ent{ width:100%; margin:0px 0px 0px 0px; float:left;}
.entur{ width:27%; margin:0px; padding:0px; color:#30adf4; float:left;}
.entur99{ width:40%; margin:0px 0px 0px 5px; float:left;}
.enturin{ width:245px;}
.entur-sub{ width:28%; margin:0px; padding:0px; text-align:right; float:left;}

.web-txt{ width:80%; height:80px;}
.weurl{ color:#30adf4 !important;}
.weurl-in{ margin:0px 0px 0px 10px;}
.tot{ width:100%; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#039 !important; text-align:left; float:left;}
.urlred99{ width:100%; float:left;}
.urlred99_page{ width:100%; float:left; padding-top: 4px;}
.urlred99_msn{ width:100%; float:left; padding-bottom: 12px;} 
.urlred{ width:53% !important; margin:0px !important; text-align:right !important; color:#30adf4 !important; float:left;}
.urlred-in{ width:35% !important; text-align:left; margin:0px 0px 10px 10px; float:left;}
.urlred99-res{ width:100%; color:#003399 !important; float:left;}


.encry{  width: 92%;  margin-left: 30%; padding: 0px; float: left;}
.encrytxt{ float:left; color:#30ADF4;}
.encrybx{ width:40%; margin:0px 0px 0px 5px; float:left;}
.encry1{  width: 92%;  margin-left: 8%; padding: 0px; float: left;}
.encrytxt1{     float: left; color: #30ADF4; margin-left: 2px;}
.encrybx1{ width:40%; margin:0px 0px 0px 4px; float:left;}









